Bug 1188946 - [trackerbug] lxd 4.16 update
[trackerbug] lxd 4.16 update
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Containers
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Aleksa Sarai
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2021-07-31 04:37 UTC by Aleksa Sarai
Modified: 2022-05-05 06:40 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksa Sarai 2021-07-31 04:37:44 UTC
- Update to LXD 4.16. The full upstream changelog is available from:
  https://discuss.linuxcontainers.org/t/lxd-4-16-has-been-released/11547

  + Cluster certificate update
  + Copy/move of custom volumes between projects
  + lxc monitor --pretty now works with all event types
  + Easier revocation of cluster join tokens
  + IP filtering on unmanaged bridges
  + New warnings
  + New lifecycle events
- Remove upstreamed patches:
  + boo1186786-0001-forkexec-handle-broken-close_range-backport-in-openS.patch
Comment 1 OBSbugzilla Bot 2021-08-02 10:30:26 UTC
This is an autogenerated message for OBS integration:
This bug (1188946) was mentioned in
https://build.opensuse.org/request/show/909714 15.2 / lxd
https://build.opensuse.org/request/show/909717 15.3 / lxd
Comment 2 Swamp Workflow Management 2021-08-10 01:22:38 UTC
openSUSE-RU-2021:1109-1: An update that has two recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1102408,1188946
CVE References: 
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    lxd-4.16-lp152.2.41.1
Comment 3 Swamp Workflow Management 2021-08-10 07:18:53 UTC
openSUSE-RU-2021:1122-1: An update that has 5 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1102408,1186647,1186786,1186906,1188946
CVE References: 
JIRA References: 
Sources used:
openSUSE Backports SLE-15-SP3 (src):    lxd-4.16-bp153.3.6.1
Comment 4 Aleksa Sarai 2021-08-20 12:02:39 UTC
Released in openSUSE.
Comment 5 OBSbugzilla Bot 2021-08-20 14:40:25 UTC
This is an autogenerated message for OBS integration:
This bug (1188946) was mentioned in
https://build.opensuse.org/request/show/913362 15.3 / lxd
Comment 6 Swamp Workflow Management 2021-08-25 19:30:47 UTC
# maintenance_jira_update_notice
openSUSE-RU-2021:1195-1: An update that has 6 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1102408,1186647,1186786,1186906,1188946,1189645
CVE References: 
JIRA References: 
Sources used:
openSUSE Backports SLE-15-SP3 (src):    lxd-4.17-bp153.3.9.1
Comment 7 OBSbugzilla Bot 2021-12-13 04:40:16 UTC
This is an autogenerated message for OBS integration:
This bug (1188946) was mentioned in
https://build.opensuse.org/request/show/940127 15.3 / lxd
Comment 8 OBSbugzilla Bot 2022-05-05 06:40:10 UTC
This is an autogenerated message for OBS integration:
This bug (1188946) was mentioned in
https://build.opensuse.org/request/show/975026 15.3 / lxd